versione per QuickTime e linea Intranet/LAN o ADSL .
Si richiede almeno:

  • QuickTime 7
  • linea Intranet/LAN o ADSL